/* CCIAP Resources formatting: /_styles/CCIAP.css */

#resources {
  width: 100%;
  margin-bottom: 15px;}

#resources li {
  padding-bottom: 10px;}

.CitTitle {
   font-weight: bold;}

.CitAbstract {
   margin-left: 10px;}

/* CCIAP poster formatting */

.Poster-Table {
  width: 100%;
  margin-bottom: 15px;}

.Poster-Table td {
  text-align: center; 
  vertical-align: top;
  padding-bottom: 10px;
  width: 33%;}

.Poster-Table td img {
  border: 1px solid #C9D2EE;
  padding: 10px;
  background-color: #F5F5F5;}

.Poster-Table td p {
  border: 1px solid #C9D2EE;
  padding: 10px;
  background-color: #F5F5F5;
  margin: 0;}

.CrossRefs {
  color: maroon;}

.CrossRefs i {
  color: maroon;}

#immunotop .home_top_right,
#immunomiddle .home_top_right,
#immunobottom .home_top_right, {
  font-size: 14px;
  color: maroon;
/*  background: url(http://immunize.cpha.ca/images/h1-bg.gif) left top no-repeat; */

/*  For Contact form error message  */
}

.err {
  color: red;
}

.h2-like-h1 {
	background: url('http://immunize.ca/images/h1-bg.gif') top left no-repeat;
	color:#990000;
	font-size:16px;
	padding:3px 0 2px 21px;
	margin:0 0 1em 0;
}

/* webmaster's notes */

.webmaster {
   background-color: yellow;
   margin: 0;
   padding: 0 0 1em 0;}
